/** @type {import('tailwindcss').Config} */
export default {
  content: ["./index.html", "./gui/**/*.{js,ts,jsx,tsx}"],
  theme: {
    extend: {
      backgroundImage: {
        "navigation-pattern": "url('./assets/navigation.webp')",
      },
    },
  },
  plugins: [
    require("daisyui"),
    require("tailwind-scrollbar"),
    require("@banorte/chat-ui/tailwind")
  ],
  daisyui: {
    themes: [
      {
        light: {
          ...require("daisyui/src/theming/themes")["light"],
          primary: "red",
          secondary: "teal",
        },
      },
    ],
  },
};
